<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <link rel="shortcut icon" href="/assets/mirador-3.0.0-rc.5/favicon.ico">
  <link rel="stylesheet" href="/assets/mirador-3.0.0-rc.5/patch.css">
  <title>Mirador</title></head>
<body>
<div id="mirador"></div>
<script>!function (e) {
  function t(t) {
    for (var n, o, i = t[0], l = t[1], s = t[2], c = 0, p = []; c < i.length; c++) o = i[c], Object.prototype.hasOwnProperty.call(a, o) && a[o] && p.push(a[o][0]), a[o] = 0;
    for (n in l) Object.prototype.hasOwnProperty.call(l, n) && (e[n] = l[n]);
    for (f && f(t); p.length;) p.shift()();
    return u.push.apply(u, s || []), r()
  }

  function r() {
    for (var e, t = 0; t < u.length; t++) {
      for (var r = u[t], n = !0, o = 1; o < r.length; o++) {
        var l = r[o];
        0 !== a[l] && (n = !1)
      }
      n && (u.splice(t--, 1), e = i(i.s = r[0]))
    }
    return e
  }

  var n = {}, o = {1: 0}, a = {1: 0}, u = [];

  function i(t) {
    if (n[t]) return n[t].exports;
    var r = n[t] = {i: t, l: !1, exports: {}};
    return e[t].call(r.exports, r, r.exports, i), r.l = !0, r.exports
  }

  i.e = function (e) {
    var t = [];
    o[e] ? t.push(o[e]) : 0 !== o[e] && {3: 1}[e] && t.push(o[e] = new Promise((function (t, r) {
      for (var n = "static/css/" + ({}[e] || e) + "." + {3: "fd3ff955"}[e] + ".chunk.css", a = i.p + n, u = document.getElementsByTagName("link"), l = 0; l < u.length; l++) {
        var s = (f = u[l]).getAttribute("data-href") || f.getAttribute("href");
        if ("stylesheet" === f.rel && (s === n || s === a)) return t()
      }
      var c = document.getElementsByTagName("style");
      for (l = 0; l < c.length; l++) {
        var f;
        if ((s = (f = c[l]).getAttribute("data-href")) === n || s === a) return t()
      }
      var p = document.createElement("link");
      p.rel = "stylesheet", p.type = "text/css", p.onload = t, p.onerror = function (t) {
        var n = t && t.target && t.target.src || a, u = new Error("Loading CSS chunk " + e + " failed.\n(" + n + ")");
        u.code = "CSS_CHUNK_LOAD_FAILED", u.request = n, delete o[e], p.parentNode.removeChild(p), r(u)
      }, p.href = a, document.getElementsByTagName("head")[0].appendChild(p)
    })).then((function () {
      o[e] = 0
    })));
    var r = a[e];
    if (0 !== r) if (r) t.push(r[2]); else {
      var n = new Promise((function (t, n) {
        r = a[e] = [t, n]
      }));
      t.push(r[2] = n);
      var u, l = document.createElement("script");
      l.charset = "utf-8", l.timeout = 120, i.nc && l.setAttribute("nonce", i.nc), l.src = function (e) {
        return i.p + "static/js/" + ({}[e] || e) + "." + {3: "8757e8ee"}[e] + ".chunk.js"
      }(e);
      var s = new Error;
      u = function (t) {
        l.onerror = l.onload = null, clearTimeout(c);
        var r = a[e];
        if (0 !== r) {
          if (r) {
            var n = t && ("load" === t.type ? "missing" : t.type), o = t && t.target && t.target.src;
            s.message = "Loading chunk " + e + " failed.\n(" + n + ": " + o + ")", s.name = "ChunkLoadError", s.type = n, s.request = o, r[1](s)
          }
          a[e] = void 0
        }
      };
      var c = setTimeout((function () {
        u({type: "timeout", target: l})
      }), 12e4);
      l.onerror = l.onload = u, document.head.appendChild(l)
    }
    return Promise.all(t)
  }, i.m = e, i.c = n, i.d = function (e, t, r) {
    i.o(e, t) || Object.defineProperty(e, t, {enumerable: !0, get: r})
  }, i.r = function (e) {
    "undefined" != typeof Symbol && Symbol.toStringTag && Object.defineProperty(e, Symbol.toStringTag, {value: "Module"}), Object.defineProperty(e, "__esModule", {value: !0})
  }, i.t = function (e, t) {
    if (1 & t && (e = i(e)), 8 & t) return e;
    if (4 & t && "object" == typeof e && e && e.__esModule) return e;
    var r = Object.create(null);
    if (i.r(r), Object.defineProperty(r, "default", {
      enumerable: !0,
      value: e
    }), 2 & t && "string" != typeof e) for (var n in e) i.d(r, n, function (t) {
      return e[t]
    }.bind(null, n));
    return r
  }, i.n = function (e) {
    var t = e && e.__esModule ? function () {
      return e.default
    } : function () {
      return e
    };
    return i.d(t, "a", t), t
  }, i.o = function (e, t) {
    return Object.prototype.hasOwnProperty.call(e, t)
  }, i.p = "/assets/mirador-3.0.0-rc.5/", i.oe = function (e) {
    throw console.error(e), e
  };
  var l = this["webpackJsonpmirador-with-plugins"] = this["webpackJsonpmirador-with-plugins"] || [], s = l.push.bind(l);
  l.push = t, l = l.slice();
  for (var c = 0; c < l.length; c++) t(l[c]);
  var f = s;
  r()
}([])</script>
<script src="/assets/mirador-3.0.0-rc.5/static/js/2.7cb29c35.chunk.js"></script>
<script src="/assets/mirador-3.0.0-rc.5/static/js/main.e69fe778.chunk.js"></script>
</body>
</html>
